/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 February 2021 22:07:43
*/


/* Compile Time 2018-11-08T15:48:50+09:30 */
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
/*     -------------------------------------------------
     Base Mixins
    ------------------------------------------------- */
/*     -------------------------------------------------
     Grayscale Filter
    ------------------------------------------------- */
.grayscale {
  filter: alpha(opacity=50);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(50));
  filter: alpha(opacity=(50));
  -moz-opacity: 0.5;
  opacity: 0.5;
  filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
  /* Firefox 10+, Firefox on Android */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.no-grayscale {
  opacity: 100;
  filter: alpha(opacity=10000);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100));
  filter: alpha(opacity=(100));
  -moz-opacity: 1;
  opacity: 1;
  filter: none;
  -webkit-filter: grayscale(0%);
}
/*     -------------------------------------------------
     Animations
    ------------------------------------------------- */
/*     -------------------------------------------------
     Media Wraps
    ------------------------------------------------- */
body {
  font-family: 'Lato', sans-serif;
  background: #ffffff;
  color: #000000;
  font-size: 16px;
}
h2 {
  display: block;
  text-align: center;
  font-size: 2em;
  margin-bottom: 30px;
}
h3 {
  font-size: 35px;
  margin-bottom: 30px;
}
a {
  color: #1f1f5f;
}
a:hover,
a:focus {
  color: #121239;
}
hr {
  border-top: 2px solid #000000;
  margin: 30px 0;
}
.btn,
.btn-primary {
  background: none;
  border: 4px solid #c33826;
  color: #c33826;
  border-radius: 4px;
  font-size: 1em;
  padding: 10px 20px;
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
  font-weight: bold;
  margin-top: 30px;
}
.btn:active,
.btn-primary:active,
.btn:focus,
.btn-primary:focus {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #c33826;
  border-color: #c33826;
  outline: none;
}
.btn:hover,
.btn-primary:hover,
.btn:active:hover,
.btn-primary:active:hover {
  background: #c33826;
  color: #ffffff;
  border-color: #c33826;
}
@media (min-width: 1300px) {
  .container {
    width: 1300px;
  }
}
.btn-more {
  display: inline-block;
  text-transform: uppercase;
  color: #000000;
  line-height: 1em;
  margin-top: 30px;
}
.btn-more:after {
  content: "\f105";
  display: inline-block;
  font-family: FontAwesome;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
}
.btn-more:after {
  font-size: 1.8em;
  margin-left: 20px;
  float: right;
  vertical-align: middle;
}
.btn-more:hover,
.btn-more:focus {
  color: #000000;
  text-decoration: none;
}
@media (max-width: 767px) {
  h2 {
    font-size: 1.8em;
  }
}
.banner {
  background: #1a1a31;
  max-height: 800px;
  width: 100%;
  overflow: hidden;
}
.banner img {
  max-width: 1800px;
  width: 100%;
  height: auto;
  display: block;
  margin: auto;
}
.display-options {
  float: right;
  margin-right: 15px;
  margin-top: 35px;
}
.display-options a {
  display: inline-block;
  color: transparent;
  border: 1px solid #ffffff;
  font-size: 0;
}
.display-options a:before {
  content: '';
  display: block;
  width: 22px;
  height: 21px;
  background: url('https://defence.nt.gov.au/__data/assets/image/0005/698000/display_icons_white.png') 0% 50% no-repeat;
}
.display-options a[href="#more"]:before {
  background-position: 50%;
}
.display-options a[href="#print"]:before {
  background-position: 100% 50%;
}
.navigation-wrap {
  height: 0;
  position: relative;
  z-index: 100;
}
#navigation {
  background: #1f1f5f;
  padding: 0;
  font-size: 1em;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  transform: none;
}
#navigation .container {
  position: relative;
}
#navigation .navbar-brand {
  font-size: 2.8em;
  color: #ffffff;
  line-height: 100px;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}
#navigation .navbar-collapse {
  padding: 0;
}
#navigation .navbar {
  margin: 0;
  border: none;
  min-height: initial;
}
#navigation .navbar .navbar-nav a {
  color: #ffffff;
  text-transform: uppercase;
}
li.asset-home {
  display: none !important;
}

@media (min-width: 992px) {
  #navigation .container {
    padding: 0;
  }
  #navigation .navbar .navbar-nav a {
    line-height: 30px;
    margin-top: 20px;
  }
  #navigation .navbar .navbar-nav a:hover {
    background: none;
  }
}
@media (min-width: 992px) and (max-width: 1299px) {
  #navigation .navbar-brand {
    font-size: 2.5em;
  }
  #navigation .navbar .navbar-nav a {
    padding-left: 8px;
    padding-right: 8px;
  }
}
@media (min-width: 768px) {
  #navigation.affix {
    -webkit-box-shadow: 0px 4px 1px -3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 4px 1px -3px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0px 4px 1px -3px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 4px 1px -3px rgba(0, 0, 0, 0.2);
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
  }
  #navigation.affix .display-options {
    display: block;
  }
  .navbar-collapse {
    text-align: center;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #navigation .navbar-brand {
    margin: 0;
    font-size: 2.3em;
    line-height: 60px;
  }
  #navigation .container {
    width: auto;
    padding: 0;
  }
  #navigation .navbar-collapse {
    clear: both;
  }
  #navigation .navbar .navbar-nav {
    margin-top: -10px;
    margin-left: 10px;
  }
  #navigation .navbar .navbar-nav a {
    padding-left: 8px;
    padding-right: 8px;
  }
  #navigation .navbar .navbar-nav a:hover {
    background: none;
  }
  #navigation .display-options {
    margin-top: 16px;
  }
}
@media (max-width: 767px) {
  .navigation-wrap {
    height: auto;
  }
  #navigation {
    position: static;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
  }
  #navigation .display-options {
    margin-right: 0;
    position: absolute;
    right: 55px;
    top: 0;
    line-height: 70px;
    margin-top: 0;
  }
  #navigation .display-options a {
    padding: 4px;
  }
  #navigation .navbar-brand {
    font-size: 2em;
    line-height: 60px;
  }
  #navigation .navbar-toggle {
    color: #ffffff;
    background: #ffffff;
    border-color: inherit;
    border-radius: 0;
    padding: 6px 8px;
    margin-top: 14px;
    line-height: normal;
    font-size: 16px;
  }
  #navigation .navbar-nav {
    margin: 0;
  }
  #navigation .navbar-nav > li a:hover {
    background: none;
  }
}
@media (max-width: 479px) {
  .navigation-wrap {
    height: auto;
  }
  #navigation .display-options {
    display: none;
  }
}
#content {
  padding-top: 20px;
  padding-bottom: 30px;
}
@media (min-width: 1300px) {
  #content .container {
    padding: 0;
    overflow: hidden;
  }
}
.ljf {
  display: inline-block;
  width: 1em;
  height: 1em;
  background: none center no-repeat;
  background-size: auto 100%;
  vertical-align: middle;
}
.ljf-loans {
  background-image: url('https://jobsfund.nt.gov.au/__data/assets/image/0008/598895/loans.png');
}
.ljf-grants {
  background-image: url('https://jobsfund.nt.gov.au/__data/assets/image/0009/598896/grants.png');
}
.ljf-equity {
  background-image: url('https://jobsfund.nt.gov.au/__data/assets/image/0010/598897/equity.png');
}
#content-inner {
  background: #ffffff;
  padding: 40px 0;
}
#content-inner .breadcrumb {
  background: none;
  padding-left: 0;
}
#content-inner .breadcrumb > li + li:before {
  content: '>';
  color: inherit;
}
#content-inner .intro {
  font-size: 1.2em;
  color: #1f1f5f;
  padding: 10px 0;
  text-align: left !important;
}
#content-inner h1 {
  color: #454347;
  font-weight: bold;
}
#content-inner h1 .ljf {
  width: 120px;
  height: 160px;
  background-size: auto 120%;
  margin-right: 30px;
}
#content-inner h1 .ljf-grants {
  background-size: auto 120%;
  width: 180px;
  height: 180px;
  margin-top: -30px;
}
#content-inner h1 .ljf-equity {
  width: 180px;
}
#content-inner h1.header-grants {
  color: #1f1f5f;
}
#content-inner h1.header-loans {
  color: #c33826;
}
#content-inner h1.header-equity {
  color: #454347;
}
#content-inner .row-flex {
  display: flex;
  margin: 0;
}
#content-inner .sidebar {
  margin: 0;
  padding: 50px 0;
  list-style: none;
  background: url('https://defence.nt.gov.au/__data/assets/image/0010/697996/section_background.jpg') center;
  text-align: center;
  height: 100%;
}
#content-inner .sidebar li {
  margin-bottom: 40px;
}
#content-inner .sidebar li a {
  color: #454347;
}
#content-inner .sidebar li h2 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 0;
  margin-bottom: 10px;
}
#content-inner .sidebar li img {
  max-width: 140px;
  display: block;
  margin: auto;
  margin-bottom: -10px;
}
#content-inner .sidebar li .section-grants {
  color: #1f1f5f;
}
#content-inner .sidebar li .section-loans {
  color: #c33826;
}
#content-inner .sidebar li .section-equity {
  color: #454347;
}
@media (max-width: 991px) {
  #content-inner h1 {
    padding-top: 20px;
    padding-right: 50px;
  }
  #content-inner h1 .ljf {
    margin-top: -30px;
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
    margin-right: 0;
    float: left;
    margin-bottom: -50px;
  }
  #content-inner h1 .ljf-loans {
    margin-top: -10px;
    margin-bottom: -30px;
  }
  #content-inner h1 .ljf-grants {
    margin-top: -53px;
    margin-right: -40px;
  }
  #content-inner h1 .ljf-equity {
    margin-right: -40px;
  }
  #content-inner .intro {
    clear: both;
    text-align: left !important;
  }
}
@media (max-width: 767px) {
  #content-inner .row-flex {
    display: block;
  }
  #content-inner .sidebar {
    margin: 30px -15px 0;
  }
  #content-inner .sidebar li {
    display: inline-block;
    padding: 0 30px;
  }
}
@media (max-width: 479px) {
  #content-inner h1 {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
  }
  #content-inner h1 .ljf {
    float: none;
    display: block;
    margin: 0;
    margin-bottom: -40px;
  }
}
.intro {
  text-align: center;
  color: #1f1f5f;
  font-size: 1.6em;
  padding: 40px 0;
}
.intro strong {
  color: #c33826;
  text-decoration: underline;
  font-size: 1.2em;
}
.sections {
  background: url('https://defence.nt.gov.au/__data/assets/image/0010/697996/section_background.jpg') center;
  padding: 50px 0 50px;
  font-size: 1.2em;
  text-align: center;
}
.sections img {
  display: block;
  margin: auto;
  max-width: 280px;
  margin-bottom: -40px;
}
.sections h2 {
  font-size: 1.7em;
  font-weight: bold;
}
.sections a {
  color: #454347;
  font-size: 0.9em;
}
.sections .section-grants {
  color: #1f1f5f;
}
.sections .section-loans {
  color: #c33826;
}
.sections .section-equity {
  color: #454347;
}
@media (max-width: 767px) {
  .sections img {
    max-width: 200px;
  }
}
.register-content {
  text-align: center;
  font-size: 1.3em;
  padding: 60px 0;
}
.register-content .btn {
  margin-top: 40px;
}
#footer {
  background: #1f1f5f;
}
#footer .footer-main {
  color: #ffffff;
  padding: 40px 0 30px;
}
#footer .footer-main a {
  color: inherit;
}
#footer .footer-main img {
  max-width: 100%;
}
#footer .footer-main h3 {
  font-size: 2.4em;
  margin: 0;
}
#footer .footer-main h4 {
  margin-top: 20px;
  margin-bottom: 5px;
  font-weight: bold;
}
#footer .footer-main .social-links {
  float: right;
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 1.2em;
  margin-top: 10px;
}
#footer .footer-main .social-links li {
  display: inline-block;
}
#footer .footer-main .social-links li a {
  display: block;
  width: 1.5em;
  text-align: center;
}
#footer .footer-main .footer-links {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .footer-main .footer-links li {
  display: inline-block;
}
#footer .footer-main .footer-links li:after {
  content: '|';
  margin-left: 7px;
  margin-right: 3px;
}
#footer .footer-main .footer-links li:last-child:after {
  display: none;
}
#footer .footer-main .footer-right {
  float: right;
}
#footer .footer-main .footer-copyright {
  text-align: right;
}
@media (min-width: 1300px) {
  #footer .container {
    padding: 0px;
  }
}
@media (min-width: 992px) and (max-width: 1299px) {
  #footer .footer-main {
    font-size: 0.85em;
  }
  #footer .footer-main .footer-links,
  #footer .footer-main .footer-copyright {
    float: none;
  }
  #footer .footer-main .footer-links {
    margin-top: 5px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #footer .footer-main .footer-links,
  #footer .footer-main .footer-copyright {
    float: none;
    margin-bottom: 10px;
  }
  #footer .footer-main .footer-copyright {
    text-align: left;
  }
}
@media (max-width: 767px) {
  #footer .footer-main {
    text-align: center;
  }
  #footer .footer-main .row-owners {
    margin-bottom: 20px;
  }
  #footer .footer-main .row-owners h3 {
    font-size: 1.8em;
    text-align: center;
  }
  #footer .footer-main .row-owners h4 {
    margin-top: 10px;
  }
  #footer .footer-main .row-owners .footer-ntgov {
    float: none;
    display: block;
    margin: auto;
    text-align: center;
  }
  #footer .footer-main .row-copyright {
    text-align: center;
  }
  #footer .footer-main .row-copyright .footer-links {
    float: none;
    margin-bottom: 20px;
  }
  #footer .footer-main .row-copyright .footer-links li {
    display: block;
  }
  #footer .footer-main .row-copyright .footer-links li:after {
    display: none;
  }
  #footer .footer-main .footer-copyright {
    float: none;
    text-align: center;
    margin-bottom: 15px;
  }
  #footer .footer-main .footer-right {
    float: none;
    margin-top: 50px;
  }
  #footer .footer-main .social-links {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: 90px;
  }
}
body {
  -webkit-transition: font-size 0.5s;
  -moz-transition: font-size 0.5s;
  -o-transition: font-size 0.5s;
  transition: font-size 0.5s;
}
body[data-scale="2"] {
  font-size: 18px;
}
body[data-scale="3"] {
  font-size: 22px;
}
body[data-scale="4"] {
  font-size: 24px;
}
@media print {
  #compiler {
    display: none;
  }
  a[href]:after {
    font-size: 16px;
  }
  img {
    max-width: 100% !important;
  }
  .navigation-wrap {
    display: none;
  }
  #content {
    padding-bottom: 30px;
  }
  #content-inner {
    padding-top: 0px;
  }
  #footer .social-links {
    float: none;
    text-align: left;
  }
  #footer .social-links li {
    display: block;
  }
  #footer .social-links li a {
    display: inline;
    font-size: 1.5em;
  }
  #footer .social-links li a i {
    width: 40px;
  }
  #footer .footer-main {
    padding-top: 30px;
  }
  #footer .footer-main .row-owners h3 {
    margin-bottom: 20px;
    text-align: left;
  }
  #footer .footer-main .row-owners .footer-ntgov {
    float: none;
    text-align: left;
  }
  #footer .footer-main .row-owners .footer-ntgov img {
    content: url('https://defence.nt.gov.au/__data/assets/image/0011/697997/footer_ntgov.png');
  }
  #footer .footer-main .row-owners a:after {
    margin-left: 10px;
  }
  #footer .footer-main .row-copyright {
    font-size: 0.8em;
    text-align: left;
  }
  #footer .footer-main .row-copyright .footer-links,
  #footer .footer-main .row-copyright .footer-copyright {
    float: none;
  }
}
.display-options a {
  line-height: 1em;
}
.navbar-nav {
  width: auto !important;
  display: block !important;
}
@media (max-width: 767px) {
  #navigation {
    padding: 0;
  }
  #navigation .navbar .navbar-nav {
    margin-bottom: 10px;
  }
  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
 }
  #navigation .navbar-toggle {
    color: #ffffff;
    background: none !important;
    border: none !important;
  }
}
